<?php

 function alert_JS ($msj){
 return "<script languaje=\"javascript\">alert('$msj');</script>";
 }
 
 //script language="javascript">
function confirm_JS ($msj) {
return "<script languaje=\"javascript\">
Connection conexion = DriverManager.getConnection ('jdbc:mysql:/localhost/sihotel','root', 'castillejos');
Statement s = conexion.createStatement(); 
ResultSet rs = s.executeQuery ('select * from valeryus09');
while (rs.next()) 
{ 
    System.out.println (rs.getInt (n_reg) + rs.getString (pclave)+ rs.getDate(acc_fec)); 
}

conexion.close();


if (!confirm('$msj')){
document.location.href= 'http://www.webtaller.com';


}
;

</script>";
//confirm('�Estas seguro?, se borrar�n los datos '+mensaje+' del alumno');
}
//<script>


 ?>